<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable type="buyingStation" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/placeable.xsd">
    <storeData>
        <name>Fertilizer and Seed Shed</name>	<image>storeF.png</image>
        <price>20000</price>			<dailyUpkeep>0</dailyUpkeep>
        <lifetime>1000</lifetime>		<brand>NONE</brand>
        <species>placeable</species>		<category>placeableMisc</category>
        <brush><type>placeable</type><category>buildings</category><tab>containers</tab></brush>
    </storeData>
    <base><filename>Fertilizer.i3d</filename></base>
    <placement useRandomYRotation="false" useManualYRotation="true" >
        <testAreas><testArea startNode="testArea1Start" endNode="testArea1End" /></testAreas>
    </placement>
    <clearAreas>
        <clearArea startNode="clearArea1Start" widthNode="clearArea1Width" heightNode="clearArea1Height"/>
    </clearAreas>
    <leveling requireLeveling="true" maxSmoothDistance="1" maxSlope="75" maxEdgeAngle="30">
        <levelAreas><levelArea startNode="levelArea1Start" widthNode="levelArea1Width" heightNode="levelArea1Height" groundType="gravel"/></levelAreas></leveling>
    <indoorAreas />
    <ai><updateAreas><updateArea startNode="tipOcclusionUpdateArea1Start" endNode="tipOcclusionUpdateArea1End" /></updateAreas></ai>
    <tipOcclusionUpdateAreas><tipOcclusionUpdateArea startNode="tipOcclusionUpdateArea1Start" endNode="tipOcclusionUpdateArea1End" /></tipOcclusionUpdateAreas>
    <buyingStation node="buyingStation" supportsExtension="false">
        <loadTrigger triggerNode="loadingTrigger" fillTypes="FERTILIZER SEEDS" fillLitersPerSecond="5000" infiniteCapacity="true" aiNode="aiNodeLoading">
		<effectNode effectClass="PipeEffect" effectNode="pipeEffect"      materialType="pipe"           fadeTime="0.5" maxBending="0" controlPoint="4.8 0 0 0" />
		<effectNode                          effectNode="pipeEffectSmoke" materialType="unloadingSmoke" fadeTime="0.5" />
	</loadTrigger>
		<fillType name="FERTILIZER" priceScale="0.5"/>
		<fillType name="SEEDS" priceScale="0.5"/>
    </buyingStation>
    <hotspots><hotspot type="LOADING" linkNode="mapPosition" /></hotspots>
    <triggerMarkers><triggerMarker node="markerLoading" filename="marker/markerIcons.xml" id="LOAD" /></triggerMarkers>
<animatedObjects>
<!--Mandoor-->
    <animatedObject index="7|0">
      <controls posAction="ACTIVATE_HANDTOOL" triggerNode="7|1" posText="Open" negText="Close" />
      <sounds><moving file="textures/door.wav" loops="0" linkNode="0" volume="1.0" radius="25" innerRadius="3" fadeOu="0.25" /></sounds>
      <animation initialTime="0" duration="2"><part node="7|0"><keyFrame time="0" rotation="0 0 0" /><keyFrame time="1" rotation="0 -90 0" /></part></animation>
    </animatedObject>
<!--Garagedoors-->
    <animatedObject saveId="8|0" >
            <animation duration="7.5">
                <part node="8|0|0"><Keyframe time="0" translation="0 0.297 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 0.853 0.124" rotation="0 0 0"/><Keyframe time="0.250" translation="0 1.409 0.124" rotation="0 0 0"/><Keyframe time="0.375" translation="0 1.965 0.124" rotation="0 0 0"/><Keyframe time="0.500" translation="0 2.52 0.124" rotation="0 0 0"/><Keyframe time="0.625" translation="0 3.076 0.124" rotation="0 0 0"/><Keyframe time="0.750" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time=".875" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="1" translation="0 4.585 0.421" rotation="60 0 0"/></part>
                <part node="8|0|1"><Keyframe time="0" translation="0 0.853 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 1.409 0.124" rotation="0 0 0"/><Keyframe time="0.250" translation="0 1.965 0.124" rotation="0 0 0"/><Keyframe time="0.375" translation="0 2.520 0.124" rotation="0 0 0"/><Keyframe time="0.500" translation="0 3.076 0.124" rotation="0 0 0"/><Keyframe time="0.625" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time="0.750" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time=".875" translation="0 4.585 0.421" rotation="68.75 0 0"/><Keyframe time="1" translation="0 4.692 0.959" rotation="90 0 0"/></part>
                <part node="8|0|2"><Keyframe time="0" translation="0 1.409 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 1.965 0.124" rotation="0 0 0"/><Keyframe time="0.250" translation="0 2.520 0.124" rotation="0 0 0"/><Keyframe time="0.375" translation="0 3.076 0.124" rotation="0 0 0"/><Keyframe time="0.500" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time="0.625" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="0.750" translation="0 4.585 0.421" rotation="68.75 0 0"/><Keyframe time=".875" translation="0 4.692 0.959" rotation="90 0 0"/><Keyframe time="1" translation="0 4.692 1.515" rotation="90 0 0"/></part>
                <part node="8|0|3"><Keyframe time="0" translation="0 1.965 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 2.52 0.124" rotation="0 0 0"/><Keyframe time="0.2500" translation="0 3.076 0.124" rotation="0 0 0"/><Keyframe time="0.375" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time="0.500" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="0.625" translation="0 4.585 0.421" rotation="68.75 0 0"/><Keyframe time="0.750" translation="0 4.692 0.959" rotation="90 0 0"/><Keyframe time=".875" translation="0 4.692 1.515" rotation="90 0 0"/><Keyframe time="1" translation="0 4.692 2.071" rotation="90 0 0"/></part>
                <part node="8|0|4"><Keyframe time="0" translation="0 2.520 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 3.076 0.124" rotation="0 0 0"/><Keyframe time="0.250" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time="0.375" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="0.500" translation="0 4.585 0.421" rotation="68.75 0 0"/><Keyframe time="0.625" translation="0 4.692 0.959" rotation="90 0 0"/><Keyframe time="0.750" translation="0 4.692 1.515" rotation="90 0 0"/><Keyframe time=".875" translation="0 4.692 2.071" rotation="90 0 0"/><Keyframe time="1" translation="0 4.692 2.626" rotation="90 0 0"/></part>
                <part node="8|0|5"><Keyframe time="0" translation="0 3.076 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time="0.250" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="0.375" translation="0 4.585 0.421" rotation="68.75 0 0"/><Keyframe time="0.500" translation="0 4.692 0.959" rotation="90 0 0"/><Keyframe time="0.625" translation="0 4.692 1.515" rotation="90 0 0"/><Keyframe time="0.750" translation="0 4.692 2.071" rotation="90 0 0"/><Keyframe time=".875" translation="0 4.692 2.626" rotation="90 0 0"/><Keyframe time="1" translation="0 4.692 3.182" rotation="90 0 0"/></part>
                <part node="8|0|6"><Keyframe time="0" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="0.250" translation="0 4.585 0.421" rotation="68.75 0 0"/><Keyframe time="0.375" translation="0 4.692 0.959" rotation="90 0 0"/><Keyframe time="0.500" translation="0 4.692 1.515" rotation="90 0 0"/><Keyframe time="0.625" translation="0 4.692 2.071" rotation="90 0 0"/><Keyframe time="0.750" translation="0 4.692 2.626" rotation="90 0 0"/><Keyframe time=".875" translation="0 4.692 3.182" rotation="90 0 0"/><Keyframe time="1" translation="0 4.692 3.738" rotation="90 0 0"/></part>
                <part node="8|0|7"><Keyframe time="0" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 4.585 0.421" rotation="70.75 0 0"/><Keyframe time="0.250" translation="0 4.692 0.959" rotation="90 0 0"/><Keyframe time="0.375" translation="0 4.692 1.515" rotation="90 0 0"/><Keyframe time="0.500" translation="0 4.692 2.071" rotation="90 0 0"/><Keyframe time="0.625" translation="0 4.692 2.626" rotation="90 0 0"/><Keyframe time="0.750" translation="0 4.692 3.182" rotation="90 0 0"/><Keyframe time=".875" translation="0 4.692 3.738" rotation="90 0 0"/><Keyframe time="1" translation="0 4.692 4.294" rotation="90 0 0"/></part>
            </animation>
            <controls triggerNode="8|0|8" posAction="ACTIVATE_HANDTOOL" posText="Open" negText="Close"/>
	<sounds><moving file="textures/garagedoor.wav" loops="0" linkNode="0" volume="0.6" radius="25" innerRadius="3" fadeOut="0.25"/></sounds>
    </animatedObject>
    <animatedObject saveId="8|1" >
            <animation duration="7.5">
                <part node="8|1|0"><Keyframe time="0" translation="0 0.297 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 0.853 0.124" rotation="0 0 0"/><Keyframe time="0.250" translation="0 1.409 0.124" rotation="0 0 0"/><Keyframe time="0.375" translation="0 1.965 0.124" rotation="0 0 0"/><Keyframe time="0.500" translation="0 2.52 0.124" rotation="0 0 0"/><Keyframe time="0.625" translation="0 3.076 0.124" rotation="0 0 0"/><Keyframe time="0.750" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time=".875" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="1" translation="0 4.585 0.421" rotation="60 0 0"/></part>
                <part node="8|1|1"><Keyframe time="0" translation="0 0.853 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 1.409 0.124" rotation="0 0 0"/><Keyframe time="0.250" translation="0 1.965 0.124" rotation="0 0 0"/><Keyframe time="0.375" translation="0 2.520 0.124" rotation="0 0 0"/><Keyframe time="0.500" translation="0 3.076 0.124" rotation="0 0 0"/><Keyframe time="0.625" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time="0.750" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time=".875" translation="0 4.585 0.421" rotation="68.75 0 0"/><Keyframe time="1" translation="0 4.692 0.959" rotation="90 0 0"/></part>
                <part node="8|1|2"><Keyframe time="0" translation="0 1.409 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 1.965 0.124" rotation="0 0 0"/><Keyframe time="0.250" translation="0 2.520 0.124" rotation="0 0 0"/><Keyframe time="0.375" translation="0 3.076 0.124" rotation="0 0 0"/><Keyframe time="0.500" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time="0.625" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="0.750" translation="0 4.585 0.421" rotation="68.75 0 0"/><Keyframe time=".875" translation="0 4.692 0.959" rotation="90 0 0"/><Keyframe time="1" translation="0 4.692 1.515" rotation="90 0 0"/></part>
                <part node="8|1|3"><Keyframe time="0" translation="0 1.965 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 2.52 0.124" rotation="0 0 0"/><Keyframe time="0.2500" translation="0 3.076 0.124" rotation="0 0 0"/><Keyframe time="0.375" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time="0.500" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="0.625" translation="0 4.585 0.421" rotation="68.75 0 0"/><Keyframe time="0.750" translation="0 4.692 0.959" rotation="90 0 0"/><Keyframe time=".875" translation="0 4.692 1.515" rotation="90 0 0"/><Keyframe time="1" translation="0 4.692 2.071" rotation="90 0 0"/></part>
                <part node="8|1|4"><Keyframe time="0" translation="0 2.520 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 3.076 0.124" rotation="0 0 0"/><Keyframe time="0.250" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time="0.375" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="0.500" translation="0 4.585 0.421" rotation="68.75 0 0"/><Keyframe time="0.625" translation="0 4.692 0.959" rotation="90 0 0"/><Keyframe time="0.750" translation="0 4.692 1.515" rotation="90 0 0"/><Keyframe time=".875" translation="0 4.692 2.071" rotation="90 0 0"/><Keyframe time="1" translation="0 4.692 2.626" rotation="90 0 0"/></part>
                <part node="8|1|5"><Keyframe time="0" translation="0 3.076 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time="0.250" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="0.375" translation="0 4.585 0.421" rotation="68.75 0 0"/><Keyframe time="0.500" translation="0 4.692 0.959" rotation="90 0 0"/><Keyframe time="0.625" translation="0 4.692 1.515" rotation="90 0 0"/><Keyframe time="0.750" translation="0 4.692 2.071" rotation="90 0 0"/><Keyframe time=".875" translation="0 4.692 2.626" rotation="90 0 0"/><Keyframe time="1" translation="0 4.692 3.182" rotation="90 0 0"/></part>
                <part node="8|1|6"><Keyframe time="0" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="0.250" translation="0 4.585 0.421" rotation="68.75 0 0"/><Keyframe time="0.375" translation="0 4.692 0.959" rotation="90 0 0"/><Keyframe time="0.500" translation="0 4.692 1.515" rotation="90 0 0"/><Keyframe time="0.625" translation="0 4.692 2.071" rotation="90 0 0"/><Keyframe time="0.750" translation="0 4.692 2.626" rotation="90 0 0"/><Keyframe time=".875" translation="0 4.692 3.182" rotation="90 0 0"/><Keyframe time="1" translation="0 4.692 3.738" rotation="90 0 0"/></part>
                <part node="8|1|7"><Keyframe time="0" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 4.585 0.421" rotation="70.75 0 0"/><Keyframe time="0.250" translation="0 4.692 0.959" rotation="90 0 0"/><Keyframe time="0.375" translation="0 4.692 1.515" rotation="90 0 0"/><Keyframe time="0.500" translation="0 4.692 2.071" rotation="90 0 0"/><Keyframe time="0.625" translation="0 4.692 2.626" rotation="90 0 0"/><Keyframe time="0.750" translation="0 4.692 3.182" rotation="90 0 0"/><Keyframe time=".875" translation="0 4.692 3.738" rotation="90 0 0"/><Keyframe time="1" translation="0 4.692 4.294" rotation="90 0 0"/></part>
            </animation>
            <controls triggerNode="8|1|8" posAction="ACTIVATE_HANDTOOL" posText="Open" negText="Close"/>
	<sounds><moving file="textures/garagedoor.wav" loops="0" linkNode="0" volume="0.6" radius="25" innerRadius="3" fadeOut="0.25"/></sounds>
    </animatedObject>
    <animatedObject saveId="8|2" >
            <animation duration="7.5">
                <part node="8|2|0"><Keyframe time="0" translation="0 0.297 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 0.853 0.124" rotation="0 0 0"/><Keyframe time="0.250" translation="0 1.409 0.124" rotation="0 0 0"/><Keyframe time="0.375" translation="0 1.965 0.124" rotation="0 0 0"/><Keyframe time="0.500" translation="0 2.52 0.124" rotation="0 0 0"/><Keyframe time="0.625" translation="0 3.076 0.124" rotation="0 0 0"/><Keyframe time="0.750" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time=".875" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="1" translation="0 4.585 0.421" rotation="60 0 0"/></part>
                <part node="8|2|1"><Keyframe time="0" translation="0 0.853 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 1.409 0.124" rotation="0 0 0"/><Keyframe time="0.250" translation="0 1.965 0.124" rotation="0 0 0"/><Keyframe time="0.375" translation="0 2.520 0.124" rotation="0 0 0"/><Keyframe time="0.500" translation="0 3.076 0.124" rotation="0 0 0"/><Keyframe time="0.625" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time="0.750" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time=".875" translation="0 4.585 0.421" rotation="68.75 0 0"/><Keyframe time="1" translation="0 4.692 0.959" rotation="90 0 0"/></part>
                <part node="8|2|2"><Keyframe time="0" translation="0 1.409 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 1.965 0.124" rotation="0 0 0"/><Keyframe time="0.250" translation="0 2.520 0.124" rotation="0 0 0"/><Keyframe time="0.375" translation="0 3.076 0.124" rotation="0 0 0"/><Keyframe time="0.500" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time="0.625" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="0.750" translation="0 4.585 0.421" rotation="68.75 0 0"/><Keyframe time=".875" translation="0 4.692 0.959" rotation="90 0 0"/><Keyframe time="1" translation="0 4.692 1.515" rotation="90 0 0"/></part>
                <part node="8|2|3"><Keyframe time="0" translation="0 1.965 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 2.52 0.124" rotation="0 0 0"/><Keyframe time="0.2500" translation="0 3.076 0.124" rotation="0 0 0"/><Keyframe time="0.375" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time="0.500" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="0.625" translation="0 4.585 0.421" rotation="68.75 0 0"/><Keyframe time="0.750" translation="0 4.692 0.959" rotation="90 0 0"/><Keyframe time=".875" translation="0 4.692 1.515" rotation="90 0 0"/><Keyframe time="1" translation="0 4.692 2.071" rotation="90 0 0"/></part>
                <part node="8|2|4"><Keyframe time="0" translation="0 2.520 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 3.076 0.124" rotation="0 0 0"/><Keyframe time="0.250" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time="0.375" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="0.500" translation="0 4.585 0.421" rotation="68.75 0 0"/><Keyframe time="0.625" translation="0 4.692 0.959" rotation="90 0 0"/><Keyframe time="0.750" translation="0 4.692 1.515" rotation="90 0 0"/><Keyframe time=".875" translation="0 4.692 2.071" rotation="90 0 0"/><Keyframe time="1" translation="0 4.692 2.626" rotation="90 0 0"/></part>
                <part node="8|2|5"><Keyframe time="0" translation="0 3.076 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time="0.250" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="0.375" translation="0 4.585 0.421" rotation="68.75 0 0"/><Keyframe time="0.500" translation="0 4.692 0.959" rotation="90 0 0"/><Keyframe time="0.625" translation="0 4.692 1.515" rotation="90 0 0"/><Keyframe time="0.750" translation="0 4.692 2.071" rotation="90 0 0"/><Keyframe time=".875" translation="0 4.692 2.626" rotation="90 0 0"/><Keyframe time="1" translation="0 4.692 3.182" rotation="90 0 0"/></part>
                <part node="8|2|6"><Keyframe time="0" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="0.250" translation="0 4.585 0.421" rotation="68.75 0 0"/><Keyframe time="0.375" translation="0 4.692 0.959" rotation="90 0 0"/><Keyframe time="0.500" translation="0 4.692 1.515" rotation="90 0 0"/><Keyframe time="0.625" translation="0 4.692 2.071" rotation="90 0 0"/><Keyframe time="0.750" translation="0 4.692 2.626" rotation="90 0 0"/><Keyframe time=".875" translation="0 4.692 3.182" rotation="90 0 0"/><Keyframe time="1" translation="0 4.692 3.738" rotation="90 0 0"/></part>
                <part node="8|2|7"><Keyframe time="0" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 4.585 0.421" rotation="70.75 0 0"/><Keyframe time="0.250" translation="0 4.692 0.959" rotation="90 0 0"/><Keyframe time="0.375" translation="0 4.692 1.515" rotation="90 0 0"/><Keyframe time="0.500" translation="0 4.692 2.071" rotation="90 0 0"/><Keyframe time="0.625" translation="0 4.692 2.626" rotation="90 0 0"/><Keyframe time="0.750" translation="0 4.692 3.182" rotation="90 0 0"/><Keyframe time=".875" translation="0 4.692 3.738" rotation="90 0 0"/><Keyframe time="1" translation="0 4.692 4.294" rotation="90 0 0"/></part>
            </animation>
            <controls triggerNode="8|2|8" posAction="ACTIVATE_HANDTOOL" posText="Open" negText="Close"/>
	<sounds><moving file="textures/garagedoor.wav" loops="0" linkNode="0" volume="0.6" radius="25" innerRadius="3" fadeOut="0.25"/></sounds>
    </animatedObject>
    <animatedObject saveId="8|3" >
            <animation duration="7.5">
                <part node="8|3|0"><Keyframe time="0" translation="0 0.297 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 0.853 0.124" rotation="0 0 0"/><Keyframe time="0.250" translation="0 1.409 0.124" rotation="0 0 0"/><Keyframe time="0.375" translation="0 1.965 0.124" rotation="0 0 0"/><Keyframe time="0.500" translation="0 2.52 0.124" rotation="0 0 0"/><Keyframe time="0.625" translation="0 3.076 0.124" rotation="0 0 0"/><Keyframe time="0.750" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time=".875" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="1" translation="0 4.585 0.421" rotation="60 0 0"/></part>
                <part node="8|3|1"><Keyframe time="0" translation="0 0.853 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 1.409 0.124" rotation="0 0 0"/><Keyframe time="0.250" translation="0 1.965 0.124" rotation="0 0 0"/><Keyframe time="0.375" translation="0 2.520 0.124" rotation="0 0 0"/><Keyframe time="0.500" translation="0 3.076 0.124" rotation="0 0 0"/><Keyframe time="0.625" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time="0.750" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time=".875" translation="0 4.585 0.421" rotation="68.75 0 0"/><Keyframe time="1" translation="0 4.692 0.959" rotation="90 0 0"/></part>
                <part node="8|3|2"><Keyframe time="0" translation="0 1.409 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 1.965 0.124" rotation="0 0 0"/><Keyframe time="0.250" translation="0 2.520 0.124" rotation="0 0 0"/><Keyframe time="0.375" translation="0 3.076 0.124" rotation="0 0 0"/><Keyframe time="0.500" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time="0.625" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="0.750" translation="0 4.585 0.421" rotation="68.75 0 0"/><Keyframe time=".875" translation="0 4.692 0.959" rotation="90 0 0"/><Keyframe time="1" translation="0 4.692 1.515" rotation="90 0 0"/></part>
                <part node="8|3|3"><Keyframe time="0" translation="0 1.965 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 2.52 0.124" rotation="0 0 0"/><Keyframe time="0.2500" translation="0 3.076 0.124" rotation="0 0 0"/><Keyframe time="0.375" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time="0.500" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="0.625" translation="0 4.585 0.421" rotation="68.75 0 0"/><Keyframe time="0.750" translation="0 4.692 0.959" rotation="90 0 0"/><Keyframe time=".875" translation="0 4.692 1.515" rotation="90 0 0"/><Keyframe time="1" translation="0 4.692 2.071" rotation="90 0 0"/></part>
                <part node="8|3|4"><Keyframe time="0" translation="0 2.520 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 3.076 0.124" rotation="0 0 0"/><Keyframe time="0.250" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time="0.375" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="0.500" translation="0 4.585 0.421" rotation="68.75 0 0"/><Keyframe time="0.625" translation="0 4.692 0.959" rotation="90 0 0"/><Keyframe time="0.750" translation="0 4.692 1.515" rotation="90 0 0"/><Keyframe time=".875" translation="0 4.692 2.071" rotation="90 0 0"/><Keyframe time="1" translation="0 4.692 2.626" rotation="90 0 0"/></part>
                <part node="8|3|5"><Keyframe time="0" translation="0 3.076 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time="0.250" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="0.375" translation="0 4.585 0.421" rotation="68.75 0 0"/><Keyframe time="0.500" translation="0 4.692 0.959" rotation="90 0 0"/><Keyframe time="0.625" translation="0 4.692 1.515" rotation="90 0 0"/><Keyframe time="0.750" translation="0 4.692 2.071" rotation="90 0 0"/><Keyframe time=".875" translation="0 4.692 2.626" rotation="90 0 0"/><Keyframe time="1" translation="0 4.692 3.182" rotation="90 0 0"/></part>
                <part node="8|3|6"><Keyframe time="0" translation="0 3.632 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="0.250" translation="0 4.585 0.421" rotation="68.75 0 0"/><Keyframe time="0.375" translation="0 4.692 0.959" rotation="90 0 0"/><Keyframe time="0.500" translation="0 4.692 1.515" rotation="90 0 0"/><Keyframe time="0.625" translation="0 4.692 2.071" rotation="90 0 0"/><Keyframe time="0.750" translation="0 4.692 2.626" rotation="90 0 0"/><Keyframe time=".875" translation="0 4.692 3.182" rotation="90 0 0"/><Keyframe time="1" translation="0 4.692 3.738" rotation="90 0 0"/></part>
                <part node="8|3|7"><Keyframe time="0" translation="0 4.188 0.124" rotation="0 0 0"/><Keyframe time="0.125" translation="0 4.585 0.421" rotation="70.75 0 0"/><Keyframe time="0.250" translation="0 4.692 0.959" rotation="90 0 0"/><Keyframe time="0.375" translation="0 4.692 1.515" rotation="90 0 0"/><Keyframe time="0.500" translation="0 4.692 2.071" rotation="90 0 0"/><Keyframe time="0.625" translation="0 4.692 2.626" rotation="90 0 0"/><Keyframe time="0.750" translation="0 4.692 3.182" rotation="90 0 0"/><Keyframe time=".875" translation="0 4.692 3.738" rotation="90 0 0"/><Keyframe time="1" translation="0 4.692 4.294" rotation="90 0 0"/></part>
            </animation>
            <controls triggerNode="8|3|8" posAction="ACTIVATE_HANDTOOL" posText="Open" negText="Close"/>
	<sounds><moving file="textures/garagedoor.wav" loops="0" linkNode="0" volume="0.6" radius="25" innerRadius="3" fadeOut="0.25"/></sounds>
    </animatedObject>
</animatedObjects>
<i3dMappings><i3dMapping id="limeStation" node="0>" /><i3dMapping id="buyingStation" node="0>0" /><i3dMapping id="mapPosition" node="0>0|0" /><i3dMapping id="loadingStation" node="0>0|1" /><i3dMapping id="loadingTrigger" node="0>0|1|0" /><i3dMapping id="dischargeNode" node="0>0|1|1" /><i3dMapping id="aiNodeLoading" node="0>0|1|2" /><i3dMapping id="dischargeEffect" node="0>0|1|3" /><i3dMapping id="pipeEffect" node="0>0|1|3|0" /><i3dMapping id="pipeEffectSmoke" node="0>0|1|3|1" /><i3dMapping id="clearAreas" node="0>1" /><i3dMapping id="clearArea1Start" node="0>1|0" /><i3dMapping id="clearArea1Width" node="0>1|0|0" /><i3dMapping id="clearArea1Height" node="0>1|0|1" /><i3dMapping id="levelAreas" node="0>2" /><i3dMapping id="levelArea1Start" node="0>2|0" /><i3dMapping id="levelArea1Width" node="0>2|0|0" /><i3dMapping id="levelArea1Height" node="0>2|0|1" /><i3dMapping id="testAreas" node="0>3" /><i3dMapping id="testArea1Start" node="0>3|0" /><i3dMapping id="testArea1End" node="0>3|0|0" /><i3dMapping id="tipOcclusionUpdateAreas" node="0>4" /><i3dMapping id="tipOcclusionUpdateArea1Start" node="0>4|0" /><i3dMapping id="tipOcclusionUpdateArea1End" node="0>4|0|0" /><i3dMapping id="markerLoading" node="0>5" /><i3dMapping id="tipCollision_0" node="0>6" /><i3dMapping id="tipCollision_1" node="0>6|0" /></i3dMappings>
</placeable>